
/*********** ourfootyteam.com - css style sheets *********** designed by : s monty '06 - '07***************/ 
/*
*main pink colours
  red: #A92E2D
  blue: #1F6A95
  green: #83A755
  pink: #F6E5E5
  sky blue: #dff3fd
*/
body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
a{
	color: #006633;
	text-decoration: none;
}
a:link{
	color: #006633;
	text-decoration: none;
}
a:visited{
	color: #006633;
	text-decoration: none;
}
a:hover{
	color: #006666;
	text-decoration: underline;
}
h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}
h2{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #FFFF00;
 margin: 0px;
 padding: 0px;
}
h3{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}
h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}
h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}
#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}
#headlines p{
	padding: 5px 0px 5px 0px;
}
.newsflashred_B {
	color: #FF0000;
	font-weight: bold;
	font-size: small;
}
.newsflashred {
	color: #FF0000;
	font-weight: normal;
	font-size: 10px;
}
.newsflashred_16 {
	color: #FF0000;
	font-weight: normal;
	font-size: 16px;
}
.newsflashred_normal {
	color: #FF0000;
	font-weight: normal;
	font-size: small;
}
.ladder1 {
	background-color: #006633;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFF00;
	text-align: center;
	font-weight: bold
}
.ladder1_12 {
	background-color: #006633;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	text-align: center;
	font-weight: bold
}
.ladder2 {
	background-color: #E6E6E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center
}
.ladder2a {
	background-color: #E6E6E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center
}
.ladder3 {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center
}
.ladder3a {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center
}
.ladder2L {
	background-color: #E6E6E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left
}
.ladder2_s14L {
	background-color: #E6E6E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: left
}
.ladder2aL {
	background-color: #E6E6E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left
}
.ladder3L {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left
}
.ladder_s14L {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: left
}
.ladder3aL {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left
	}
.ladder4 {
	background-color: #0099FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold
}
.ladder8 {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left
}
.ladder7 {
	background-color: #E6E6E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left
}
.ladder9 {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left
}
.displayrow {
	background-color: #0099FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold
}
.ladderdisplayrowleft {
	background-color: #E6E6E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left
}
.displayrow1{
	background-color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left
}
.displayrow1_12{
	background-color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left
}
.displayrow1_normal{
	background-color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: left
}
.displayrow1_12Normal{
	background-color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: left
}
.displayrow2{
	background-color: #E6E6E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left
}
.displayrow3 {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left
}
.heading1 {
	background-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold
}
.heading1Left {
	background-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold
}
.heading2 {
	background-color: #D7D7CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	font-weight: bold
}
.heading2Left {
	background-color: #D7D7CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	font-weight: bold
}
.ladderdisplayrowright {
	background-color: #E6E6E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: right
}
.ladder5 {
	background-color: #66cc33;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFF00;
	text-align: center;
	font-weight: bold
}
.ladder6 {
	background-color: #66cc33;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	text-align: center;
	font-weight: bold
}
.ladderhead {
	font-family: Tahoma, Arial, Helvetica, sans-serif, Verdana;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	background-color: #CCCCCC;
}
/******************tigers styles*************/
.laddertigers {
	font-size: 9px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #FF6600;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.laddertigers1 {
	font-size: 10px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #FF6600;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.laddertigers1c {
	font-size: 10px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #FF6600;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.laddertigers1c_12n {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #FF6600;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.laddertigers1c_12nL {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #FF6600;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.laddertigers1c_12L {
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #FF6600;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.laddertigers2 {
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #FF6600;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.contactform {
	FONT-SIZE: 9pt; 
	BACKGROUND-COLOR: #FFCC99
}
/******************end tigers style*********************/
.price {
	color:  #666666;
	font-weight: bold;
	text-decoration:none;
	font-size: xx-small;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.price_10 {
	color:  #666666;
	font-weight: bold;
	text-decoration:none;
	font-size: 10px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.price_12 {
	color:  #666666;
	font-weight: bold;
	text-decoration:none;
	font-size: 12px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.header {
    color: white;
    font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}
.header_with_Wbg-L-normal {
    color: #660000;
    font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
    background-color: #FFFFFF;
}
.header_qld_12B {
    color: #FFFFFF;
    font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
    background-color: #660000;
}
.header_qld_12 {
    color: #FFFFFF;
    font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
    background-color: #660000;
}
.header_qld_10 {
    color: #FFFFFF;
    font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
    background-color: #660000;
}
.header_qld_10_normal {
    color: #FFFFFF;
    font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
    background-color: #660000;
}
.header_new {
    color: white;
    font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	background-image: url("http://www.qrl.com.au/images/top_banner_bg.gif");
	  background-repeat: no-repeat;
	  height: 13px;
}
.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
}
.headline_28 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
} 
.headline_14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.headline_36 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
}
.headline_44 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 44px;
	font-weight: bold;
}
.headline_54 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 54px;
	font-weight: bold;
}
.headline_16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.headline_16B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.menu1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #006600;
	text-transform: uppercase;
	border: 2px solid #000000;
	width: auto;
	margin: 0px;
	padding: 2px;
}
.menu2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #009900;
	width: auto;
	text-align: center;
}
.menu2_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #009900;
	width: auto;
	text-align: center;
}
.menu2_14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #009900;
	width: auto;
	text-align: center;
}
.menu3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #003366;
	padding: 2px;
	width: auto;
	border: 1px solid #006600;
}
.menu3_N {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #003366;
	padding: 2px;
	width: auto;
	border: 1px solid #006600;
}
.menu3_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #003366;
	padding: 2px;
	width: auto;
	border: 1px solid #006600;
}
.menu3_12_N {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #003366;
	padding: 2px;
	width: auto;
	border: 1px solid #006600;
}
.menu3_12_Nsml {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #003366;
	padding: 2px;
	width: auto;
	border: 1px solid #006600;
}
.menulgrn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #99CC00;
	width: auto;
	border: 1px solid #003300;
	font-weight: bold;
}
/******* Bulldogs Juniors Styles *************/
.bulldogs_w-t-bg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #478dec;
}
.bulldogs_w-t-bg_L {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #478dec;
}
.bulldogs_w-t-bg14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #478dec;
}
.bulldogs_w-t-bg_LB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #478dec;
	}
.bulldogs_w-t-bg_B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #478dec;
	}
.byline { 
	font-family: arial, Helvetica, verdana, sans-serif; 
	color: #660000; 
	font-size: 11px; 
	font-weight: normal; 
	text-decoration: none; 
	line-height: 16px; 
	font-variant: small-caps;
}

/*****************cool background colours****/
.BG_limeGreen {  
	background-color : #CBDF19;
}
.BG_limeGreen_textW10 {  
	background-color : #CBDF19;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.BG_limeGreen_textW12 {  
	background-color : #CBDF19;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.BG_limeYellow { 
	background-color : #F9E512;
}
.BG_limeYellow1 { 
	background-color : #A8BE15;
}
.BG_limeYellow_textLG10 { 
	background-color : #F9E512;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.BG_limeYellow_textLG12 { 
	background-color : #F9E512;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.bgnz{background:#56A120;} /*green*/
.bgaus{background:#ED1B23;} /*red*/
.bg01{background:#B5DBFF;} /* lightblue ?? */
.bg02{background:#EDECEA;} /* blue ?? */
.bg03{background:#2B72C2;}/* menublue ?? */
.bg04{background:#1361B6;}/* menublue - dark for outside links ? */
.bg05{background:#EDEBEB;} /*light grey*/
.bg06{background:#A8D91E;} /*light green*/
.bg07{background:#A8D91E;} /*light orange*/
.bg08{background:#79A010;} /*light dark green*/
.bg09{background:#6c193F;} /*seaeagles_purple*/ 
.bg10_tableeagle_n {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color:#6C193F;
	font-weight: normal; 
}
.bg11{background:#00ff00;} /*bright green*/
/**************BEARS STYLES*****************/
.bears_menu1_16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #ff0000;
	background-color: #000000;
	padding: 2px;
	width: auto;
	border: 1px solid #006600;
}
.bears_menu1_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ff0000;
	background-color: #000000;
	padding: 2px;
	width: auto;
	border: 1px solid #006600;
}
.bears_menu2_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #ff0000;
	padding: 2px;
	width: auto;
	border: 1px solid #006600;
}
.bears_menu2_16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background-color: #ff0000;
	padding: 2px;
	width: auto;
	border: 1px solid #006600;
}
.bears_menu1_10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ff0000;
	background-color: #000000;
	padding: 2px;
	width: auto;
	border: 1px solid #006600;
}
/****************EelsStyles************/
.bg_eels_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	background-color:#0000ff;
	font-weight: normal; 
}
.bg_eels_10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFF00;
	background-color:#0000ff;
	font-weight: normal; 
}
.bg_eels_8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #FFFF00;
	background-color:#0000ff;
	font-weight: normal; 
}
.bg_ee1s_yellow{background:#FFFF00;} /*eels yellow*/
/**************Ends EelsStyles***********/
.bg_ashes-green
	{background:#84c63d;} /*ashes light green*/
.bg_ashes-green1
	 {background:#c0e993;} /*ashes lighter green*/
/***************** Panthers Styles*****************/
.panthers_body9 {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.panthers_body_10 {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.panthers_body_12 {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
.panthers_body_10B {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;
}
.panthers_body_12B {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight:bold;
}
.panthers_body_12 {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt; 
}
.panthers_body_10B-C {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;
	text-align: center; 
} 
.panthers_body_10BL {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;
}
.panthers_body_12B-C {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight:bold;
	text-align: center;
} 
.panthers_body_24B-C {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-weight:bold;
	text-align: center;
}
.panthers_body_12-C {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	text-align: center;
}
.panthers_body_14-C {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	text-align: center;
}
.panthers_body_16-C {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	text-align: center; 
	font-weight: bold;
}
.panthers_body_12 {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
.panthers_body_14 {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
}
.panthers_body_14L {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	text-align: left;
}
.panthers_news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999999;
	font-weight:bold;
}
.panthers_news_10B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #999999;
	font-weight:bold;
}
.panthers_news_10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #999999;
}
.panthers_news_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #999999;
}
.panthers_news_14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #999999; 
	font-weight: bold;
}
.panthers_news_16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #999999; 
	font-weight: bold;
}
.panthers_text_10 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10pt;
	text-decoration: none;
}
.panthers_header_02 {
	font-family: Arial, Helvetica, sans-serif; 
	color: #000000; font-size: 10pt; 
	font-weight: bold;
}
.panthers_red_12 {
	color: #CC0000;
	font-size: 12px;
	font-family: "Courier New", Courier, mono;
	font-weight: bold;
}
.bg_acb_green2{
	padding: 4px 4px;
	color:#387C2B;
	font-size:15px;
	font-weight :bold ;
}
.bg_acb_yellow1{
background-color:#E9F0D7;
}
.bg_acb_yellow2{
background-color:#ffcc00;
}
.bg_acb_yellow3{
	background:#FEE77A;
}
.bg_acb_yellow4{
	background:#ffff99;
}
.bg_acb_yellow_light{
	background: #E9F0D7;
}
.bg_acb_yellow5_Gold{
	background: #FFAB00;
}
bg_acb_yellow6_dark{
	background: #FFA200;
}
.bg_acb_green5{
}
.bg_acb_green6{
background:#e5efe5;
}
.bg_acb_green7{
background:#d9e8d9;
}
.bg_acb_green8{
background:#78A22F;
}
.bg_acb_green9{
background:#D5E5B6;
}

/************Sharks Blues*************/
.bg_sharks_blue1{
background:#D5E5B6;
}
.bg_sharks_blue2{
background:#00558c;
}
.bg_sharks_blue3{
background:#219abd;
}
.bg_sharks_blue4{
background:#84b6ce;
}
.bg_sharks_blue5{
background:#009ece;
}
.bg_sharks_displayrow {
	background-color: #219abd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold
}
.bg_sharks_displayrowL {
	background-color: #219abd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold
}
.bg_sharks_displayrow_N {
	background-color: #219abd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal
}
.bg_sharks_displayrow_NL {
	background-color: #219abd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	font-weight: normal
}
.bg_sharks_displayrow_10 {
	background-color: #219abd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold
}
.bg_sharks_displayrow_10L {
	background-color: #219abd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold
}
.bg_sharks_displayrow_10N {
	background-color: #219abd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal
}
.bg_sharks_displayrow_10NL {
	background-color: #219abd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	font-weight: normal
}
.bg_sharks_displayrow_16L {
	background-color: #219abd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: left;
	font-weight: normal
}
.bg_sharks_displayrow_14L {
	background-color: #219abd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	font-weight: normal
}
/************NRL Club Styles****************/
/* BRONCOS STYLES */
.club_bri { background: #993D45; /* Maroon */ }  

/* BULLDOGS STYLES */
.club_bul { background: #364CA0; /* Blue */ }  

/* RAIDERS STYLES */
.club_can { background: #B3DC1F; /* Lighter Green */ }  

/* COWBOYS STYLES */
.club_nql { background: #113480; /* Dark Blue */ }  

/* SEA EAGLES STYLES */
.club_man { background: #990F42; /* Maroon */ }  

/* STORM STYLES */
.club_mel { background: #3E006A; /* Purpley Blue */ }  

/* KNIGHTS STYLES */
.club_new { background: #F71110; /* Red */ }  

/* EELS STYLES */
.club_par { background: #DCA12E; /* Goldyish */ }  

/* PANTHERS STYLES */
.club_pen { background: #4F0044; /* Purpleish */ }  

/* SHARKS STYLES */
.club_cro { background: #006A8A; /* Tourquoise or whatever... */ }  

/* RABBITOHS STYLES */
.club_souSC { background: #008457; /* Greenish Blueish */ }  

/* DRAGONS STYLES */
.club_sti { background: #A9000C; /* Another Red */ }  
.club_sti-dragonsRED { background: #D8000C; }

/* ROOSTERS STYLES */
.club_syd { background: #033360; /* Blue with a Reddish tinge */ }  

/* WARRIORS STYLES */
.club_war { background: #000; /*  Blacker? */ }  

/* TIGERS STYLES */
.club_wst { background:  #000; /*  Blacker? */ }  

/* TITANS STYLES */
.club_tit { background:  #0194d0; /*  Blacker? */ }  

/* TESTS STYLES */
.club_testSC { background:  #000000; /*  Blacker? */ }  

/* TRI NATIONS STYLES */
.club_triSC { background:  #000000; /*  Blacker? */ }  

/* STATE OF ORIGIN STYLES */
.club_sooSC { background:  #000000; /*  Blacker? */ }  

/* CITY COUNTRY STYLES */
.club_cvcSC { background:  #000033; /* Dark Dark Blue */ }  
/**********************Ends Footy Club Styles*******************/
.bg_grey-gold { background:  #C3BA8A; /* Grey/Goldish */ } 
.bg_ecb-d-blue { background:  #3366CC; /* ECB Dark red */ } 
/*********************More Monty's Greens*******************/
.bg_au_1{
	background:#264B2F;
}
.bg_au_1a{
	background:#C8C689;
}
.au_news_1-s10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	background-color: #E9F0D7;
}
.au_news_2-s10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	background-color: #e5efe5;
}
.au_news_1 {
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 9px;
	 font-style: normal;
	 font-weight: bold;
	 color: #000000;
	 text-align: left;
	 background-color: #E9F0D7;
}
.au_news_2 {
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 9px;
	 font-style: normal;
	 font-weight: bold;
	 color: #000000;
	 text-align: left;
	 background-color: #e5efe5;
}
/*******************aac*****************/
.aac_td_1 { font-family: Verdana, Helvetica, Geneva, Sans Serif; 
	color: black; 
	font-size: 9pt; 
}
.bg_lightBlue_1 {	/*********light blue************/
	background:#a4dbed; 
}
.bg_lightBlue_2 {	/*********darker light blue******/
	background:#81c9e1; 
}
/****************** yellows with text***************/
.bg_oft_yellow4_12b {
	background-color: #ffff99;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-weight: bold
	}
.bg_oft_yellow4_10b {
	background-color: #ffff99;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	font-weight: bold
	}
.bg_oft_yellow4_12 {
	background-color: #ffff99;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-weight: normal
	}
.bg_oft_yellow4_10 {
	background-color: #ffff99;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	font-weight: normal
	}
.bg_oft_yellow3_12b {
	background-color: #FEE77A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-weight: bold
	}
.bg_oft_yellow3_10b {
	background-color: #FEE77A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	font-weight: bold
	}
.bg_oft_yellow3_12 {
	background-color: #FEE77A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-weight: normal
}
.bg_oft_yellow3_10 {
	background-color: #FEE77A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	font-weight: normal
}
.bg_oft_gold_12b {
	background-color: #FFAB00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-weight: bold
	}
.bg_oft_gold_10b {
	background-color: #FFAB00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	font-weight: bold
	}
.bg_oft_gold_12 {
	background-color: #FFAB00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-weight: normal
	}
.bg_oft_gold_10 {
	background-color: #FFAB00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	font-weight: normal
}
	.pink_body_14 {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F6E5E5;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
}
	.pink_body_12 {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F6E5E5;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
.ladderpink_12LB {
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #c7005f;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.ladderpink_12L {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #c7005f;
	text-align: left;
	margin: 0px;
	padding: 0px;
}